/** Shopify CDN: Minification failed

Line 780:15 Unexpected "wishlist-product-card"

**/
wishlist-page .wk-page {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: var(--page-max-width);
  padding: var(--page-padding-top) 1em var(--page-padding-bottom);
}

wishlist-page .wk-header {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1em;
  margin-bottom: 2em;
}

wishlist-page .wk-header .wk-title {
  text-align: center!important;
  margin: 0;
  padding: 0;
  font-size: calc(var(--wk-font-text-scale) * 300%);
}

wishlist-page .wk-header .wk-controls {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  gap: 0.5em;
  font-size: calc(var(--wk-font-text-scale) * 80%);
}

html[lang=ar] wishlist-product-card .wk-form{
  grid-template-columns: 1fr 1fr !important;
  direction: initial;
}
html[lang=ar] wishlist-product-card .wk-product-card{
  grid-template-columns: auto 1fr minmax(147px, auto);
}
@media (max-width: 500px) {
  wishlist-page .wk-header .wk-controls {
    flex-direction: column;
  }
  wishlist-product-card .wk-form{
    display: grid !important;
    grid-template-columns: 3fr 1fr;
  }
  wishlist-product-card .wk-cta-button{
    width: 100% !important;
  }
  wishlist-product-card .wk-variants{
    width: 100% !important;
  }
  wk-option-select .wk-control{
    width: 100% !important;
  }
  wishlist-product-card .wk-product-card{
    grid-template-columns: auto 1fr!important;
    grid-template-rows: auto;
    gap: 15px;
  }
  wishlist-product-card .wk-form{
    grid-column: 1 / -1;
    grid-template-columns: 1fr 1fr;
  }
  remove-button{
    top:86px;
  }
}

wishlist-page .wk-login-callout,
wishlist-page .wk-wishlist-empty-callout {
  display: none;
  flex-direction: column;
  gap: 0.5em;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  font-size: calc(var(--wk-font-text-scale) * 100%);
}

wishlist-page .wk-login-callout p,
wishlist-page .wk-wishlist-empty-callout p {
  padding: 0;
  margin: 0;
}

wishlist-page .wk-login-callout p a,
wishlist-page .wk-wishlist-empty-callout p a {
  text-decoration: underline;
  border: none !important;
  background: none !important;
}

wishlist-page .wk-callout-cta,
wishlist-page .wk-callout-cta:visited,
wishlist-page .wk-callout-cta:active,
wishlist-page .wk-callout-cta:focus {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 0 1em;
  text-decoration: none;
  color: var(--cta-button-color);
  background: var(--cta-button-background);
  border: var(--cta-button-border);
  border-radius: var(--button-border-radius);
  min-height: var(--button-min-height);
  font-size: calc(var(--wk-font-text-scale) * 100%);
  font-family: inherit;
}

wishlist-page .wk-login-callout p a,
wishlist-page .wk-wishlist-empty-callout p a {
  color: inherit;
  text-decoration: underline;
}

wishlist-page .wk-grid {
  display: flex;
  flex-direction: column;
  gap: 1em;
  --columns: 1!important;
}

wishlist-product-card {
  min-width: 0;
}

wishlist-product-card .wk-product-card {
  display: grid!important;
  align-items: center;
  gap: 1em;
  border: 1px solid #ddd;
  padding: 2rem;
  position: relative;
  grid-template-columns: auto 1fr auto;
}

wishlist-product-card .wk-image-link,
wishlist-product-card .wk-image-link:visited,
wishlist-product-card .wk-image-link:active,
wishlist-product-card .wk-image-link:focus {
  position: relative;
  display: flex;
  flex: 0 0 auto;
  width: 150px; /* Adjust the width as needed */
  align-items: center;
  justify-content: center;
  text-decoration: none;
  margin-bottom: 0.5em;
  opacity: 1;
}

wishlist-product-card .wk-image {
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: var(--image-aspect-ratio);
  object-fit: var(--image-object-fit);
  opacity: 1;
  width: 120px!important;
  height: auto!important;
}

wishlist-product-card .wk-meta {
  display: flex;
  flex-direction: column;
  text-align: var(--meta-text-align);
  gap: 0.5em;
  margin-bottom: 0.5em;
  flex: 1 auto;
  align-items: flex-start
}

wishlist-product-card .wk-vendor {
  color: var(--text-color);
  font-size: calc(var(--wk-font-text-scale) * 80%);
  line-height: 1;
}

wishlist-product-card .wk-product-title .wk-text-link {
  display: block;
  text-decoration: none;
  line-height: 1.2;
  padding: 0;
  margin: 0;
  text-align: left;
}
html[lang=ar] wishlist-product-card .wk-product-title .wk-text-link{
  text-align:right!important;
}
wishlist-product-card .wk-product-title .wk-text-link,
wishlist-product-card .wk-product-title .wk-text-link:visited,
wishlist-product-card .wk-product-title .wk-text-link:active,
wishlist-product-card .wk-product-title .wk-text-link:focus {
  color: var(--text-color);
  font-size: calc(var(--wk-font-text-scale) * 100%);
  font-weight: 500;
  text-decoration:underline;
}

wishlist-product-card .wk-price {
  display: flex;
  gap: 0.5em;
  color: var(--text-color);
  font-size: calc(var(--wk-font-text-scale) * 87.5%);
  justify-content: var(--price-justify-content);
  line-height: 1.2;
}

/* Badge2 Metafield Styles */
wishlist-product-card .wishlist-badge2 {
  display: flex;
  margin-top: 0.5em;
  color: var(--text-color);
  font-size: calc(var(--wk-font-text-scale) * 87.5%);
  line-height: 1.2;
}

wishlist-product-card .wishlist-badge2 strong {
  font-weight: bold;
  font-size: inherit;
}

wishlist-product-card .wk-current-price {
  display: inline-block;
  background-color: #000;
  color: white !important;
  padding: 2px 4px;
}

wishlist-product-card .wk-current-price.wk-sale {
  color: var(--text-color);
}

wishlist-product-card .wk-compare-price {
  display: inline-block;
  text-decoration: line-through;
}

wishlist-product-card .wk-unit-price {
  font-size: calc(var(--wk-font-text-scale) * 70%);
}

wishlist-product-card .wk-unit-price-money::before {
  content: "(";
}

wishlist-product-card .wk-unit-price-unit::after {
  content: ")";
}

wishlist-product-card .wk-form {
  margin-top: 0 !important;
  justify-content: flex-end;
  position: relative;
  display: grid!important;
  grid-template-columns: 1fr 1fr!important;
  gap:20px;
}
wishlist-product-card .wk-cta-button, wishlist-product-card .wk-cta-button:disabled{
  position: absolute;
  right: 0;
  top: 0px;
}
@media (max-width:767px){
  wishlist-product-card .wk-cta-button, wishlist-product-card .wk-cta-button:disabled{
    bottom: 0px;
  }
  remove-button{
    right:49px!important;
  }
  wk-option-select .wk-option-select .wk-control{
    width:100%!important;
    min-width: 130px;
    min-height: var(--button-min-height);
    height: var(--button-min-height);
  }
  wishlist-product-card .wk-product-card .wk-form .wk-cta-button{
    width:50%!important;
    min-width: 145px;
  }
  wishlist-product-card .wk-form{
    height:46px;
  }
  html[lang=ar] wishlist-product-card .wk-variants{
    position: absolute;
    right: 0;
    width: 45% !important;
  }
  html[lang=ar] wishlist-product-card .wk-cta-button,
  html[lang=ar] wishlist-product-card .wk-cta-button:disabled{
    right: auto;
    left: 0;
  }

  html[lang=ar] remove-button {
    right: unset;
    left: 25px!important;
  }
  wk-option-select{
    margin-top:1px;
  }
}
@media (min-width:500px) and (max-width:767px){
  html[lang=ar] wishlist-product-card .wk-variants{
    min-width: 145px;
    margin-left: 164px;
  }
}
wishlist-product-card .wk-variants {
  display: flex;
  flex-direction: row;
  gap: 0.5em;
  margin-bottom: 0;
  width:auto!important;
}

wk-option-select {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
}

wk-option-select .wk-option-select {
  display: flex;
  flex-direction: column;
  gap: 0.25em;
  align-items: flex-end;
}

wk-option-select.wk-single-option {
  display: none;
}

wk-option-select .wk-label {
  display: var(--option-select-label-display);
  width: 100%;
  line-height: 1;
  font-size: calc(var(--wk-font-text-scale) * 80%);
  font-family: inherit;
  margin: 0;
  padding: 0;
}

wk-option-select .wk-input {
  appearance: none;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  padding:0 7.5px;
}
wishlist-product-card .wk-cta-button, wishlist-product-card .wk-cta-button:disabled{
  width:146px!important;
}
wk-option-select .wk-control {
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
  width: 146px!important;
  padding: 0 0.5em;
  border-radius: var(--input-border-radius);
  min-height: var(--button-min-height);
  height: var(--button-min-height);
  color: var(--variant-input-color);
  background: var(--variant-input-background);
  border: var(--variant-input-border);
}

wk-option-select .wk-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}

wk-option-select .wk-content .wk-text {
  flex: 1;
  line-height: 1.5;
  text-align: left;
  font-size: 16px !important;
  font-family: inherit;
  font-weight: 400 !important;
  display: flex;
  align-items: center;
}

wk-option-select .wk-icon {
  --stroke: var(--variant-input-color);
  --size: 16px;
  --stroke-width: 1px;
  --fill: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

wk-option-select .wk-icon svg {
  display: block;
  margin: auto;
}

wk-option-swatches.wk-single-option {
  display: none;
}

wk-option-swatches .wk-fieldset {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  border: none;
  padding: 0;
  gap: 8px;
}

wk-option-swatches .wk-option-swatches > .wk-label {
  display: var(--option-select-label-display);
  margin: 0;
  padding: 0;
  font-size: calc(var(--wk-font-text-scale) * 80%);
  font-family: inherit;
}

wk-option-swatches .wk-swatch {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-height: var(--input-min-height);
  min-width: var(--input-min-height);
}

wk-option-swatches .wk-swatch .wk-label {
  position: relative;
  z-index: 1;
  pointer-events: none;
  padding: 0.25em;
  margin: 0;
  color: var(--variant-input-color);
  font-size: calc(var(--wk-font-text-scale) * 80%);
  font-family: inherit;
}

wk-option-swatches .wk-control {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border-radius: var(--input-border-radius);
  background: var(--variant-input-background);
  border: var(--variant-input-border); */
  box-shadow: none;
  background: var(--variant-input-selected-background);
  border: 1px solid rgba(var(--text-color), 0.3);
}

wk-option-swatches .wk-radio {
  appearance: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer;
}

wk-option-swatches .wk-selected .wk-label {
  color: var(--variant-input-selected-color);
}

wk-option-swatches .wk-selected .wk-control {
  box-shadow: var(--variant-input-selected-shadow);
  background: var(--variant-input-selected-background);
  border: var(--variant-input-selected-border);
}

wk-option-swatches .wk-has-color .wk-label,
wk-option-swatches .wk-has-image .wk-label {
  display: none;
}

wk-option-swatches .wk-has-image .wk-control {
  background-size: cover;
  background-position: center center;
}

wk-option-swatches .wk-has-image .wk-control,
wk-option-swatches .wk-has-color .wk-control {
  border-radius: 100%;
}

wk-option-swatches .wk-swatch.wk-has-color,
wk-option-swatches .wk-swatch.wk-has-image {
  --input-min-height: 20px;
}

wk-option-swatches .wk-soldout .wk-label,
wk-option-swatches .wk-unavailable .wk-label {
  color: rgba(var(--text-color), 0.5);
}

wk-option-swatches .wk-soldout .wk-control:before,
wk-option-swatches .wk-unavailable .wk-control:before {
  content: "";
  background: linear-gradient(
    to bottom right,
    transparent calc(50% - 0.5px),
    rgba(var(--text-color), 0.3) calc(50% - 0.5px) calc(50% + 0.5px),
    transparent calc(50% + 0.5px)
  );
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

wishlist-product-card .wk-quantity {
  display: none;
  width: 10rem;
  margin: 0 0 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font: inherit;
}

wishlist-product-card .wk-quantity input {
  color: var(--text-color);
  border: 1px solid #ccc;
  width: 100%;
  margin: 0;
  padding: 3px 0;
  color: #111;
  outline: none;
  text-indent: 8px;
  font-size: calc(var(--wk-font-text-scale) * 100%);
  font: inherit;
}

.remove-button .wk-button {
  align-self: flex-start;
  background: none;
  border: none;
  color: black;
  font-size: 1rem;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

.remove-button .wk-button::before {
  content: "Sil" !important;
  display:block;
  width:300px;height:50px;
}

wishlist-product-card .wk-cta-button,
wishlist-product-card .wk-cta-button:disabled {
  appearance: none;
  cursor: pointer;
  text-decoration: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 16rem;
  align-self: flex-start;
  padding: 0 0.5em;
  border-radius: var(--button-border-radius);
  min-height: var(--button-min-height);
  color: var(--cta-button-color);
  background: var(--cta-button-background);
  border: var(--cta-button-border);
  box-shadow: none;
  font-size: calc(var(--wk-font-text-scale) * 100%);
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  opacity: 1;
  position: relative;
  text-align: center;
}

wishlist-product-card .wk-cta-label {
  width: 100%;
  text-align: center !important;
}

html[lang=ar] wishlist-product-card .wk-cta-button,
html[lang=ar] wishlist-product-card .wk-cta-button:disabled {
  text-align: center !important;
}

html[lang=ar] wishlist-product-card .wk-cta-label {
  text-align: center !important;
}

wishlist-product-card .wk-cta-button:disabled {
  cursor: default;
  opacity: 0.7;
}

wishlist-product-card .wk-cta-spinner {
  display: none;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 !important;
}

wishlist-product-card .wk-submitting .wk-cta-spinner {
  display: block;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
}

wishlist-product-card .wk-submitting .wk-cta-spinner wk-icon,
wishlist-product-card .wk-submitting .wk-cta-spinner wk-icon.wk-icon {
  margin-left: 0 !important;
  margin-right: 0 !important;
  position: static !important;
}

wishlist-product-card .wk-submitting .wk-cta-label {
  display: none;
}

wishlist-share .wk-button,
wishlist-add-to-cart .wk-button,
wishlist-clear .wk-button {
  --icon-size: 14px;
  --icon-stroke: currentColor;
  --icon-stroke-width: 1px;

  color: currentColor;
  background: none;
  min-height: 30px;
  padding: 0.25em 1em;
}

wishlist-clear .wk-button {
  --icon-size: 9px;
  --icon-stroke-width: 0.9px;
}

wk-quantity-input .wk-quantity-input {
  margin-bottom: 1em;
}

wk-quantity-input .wk-control {
  display: flex;
  border-radius: var(--input-border-radius);
  height: var(--input-min-height);
  color: var(--variant-input-color);
  background: var(--variant-input-background);
  border: var(--variant-input-border);
  overflow: hidden;
}

wk-quantity-input .wk-input {
  flex: 1;
  height: 100%;
  width: 100%;
  appearance: none;
  -moz-appearance: textfield;
  border: none;
}

wk-quantity-input .wk-input::-webkit-outer-spin-button,
wk-quantity-input .wk-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

wk-quantity-input .wk-input:focus-visible {
  outline: none;
  box-shadow: none;
}

wk-quantity-input .wk-label {
  display: none;
}

wk-quantity-input wk-button .wk-button {
  margin: 0;
  width: var(--input-min-height);
  height: 100%;
  color: var(--variant-input-color);
  background: var(--variant-input-background);
}
remove-button {
  position: absolute;
  right: 85px;
}
remove-button wk-button {
    position: absolute;
    top: 0px;
    left: 0px;
    transition: none;
    transform: translate3d(-1.5rem, -6rem, 0) !important;
}

html[lang=ar] remove-button {
    right: unset;
    left: 38px;
}
remove-button wk-icon,
remove-button wk-icon.wk-icon
{
    background:white;
}
remove-button wk-icon.wk-icon svg {
    display:none;
}

remove-button wk-icon.wk-icon::after {
    content: "Delete";
    font: 400 10px/1.2 'Work Sans';
    background:white;
}
html[lang=ar] remove-button wk-icon.wk-icon:after {
  content: "يمسح";
}

remove-button wk-icon.wk-icon:hover:after {
    text-decoration:underline !important
}


wishlist-product-card wk-icon.wk-icon {
    position: relative !important;
    margin-left: -33px;
}

html[lang=ar] wishlist-product-card wk-icon.wk-icon{
  margin-left:0px;
}
html[lang=ar] wishlist-product-card wk-option-select wk-icon.wk-icon {
  margin-left: 0;
}
@media screen and (min-width: 990px) {
  wishlist-page .wk-page {
      max-width: 70vw;
  }
  html[lang=ar]wishlist-product-card wk-icon.wk-icon{
    margin-left:-33px;
  }
}

.wk-option-select,.wk-option-select *,
wk-option-select, wk-option-select *,
wk-option-select .wk-control,
wk-option-select .wk-content,
wk-option-select .wk-text {
  font-family:"regular","sans-serif",Arial,Helvetica,sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
}

wk-option-select .wk-content .wk-text strong,
wk-option-select .wk-content .wk-text b,
wk-option-select strong,
wk-option-select b {
  font-weight: 400 !important;
}